      function phaseo(t)
*
*  is it liquid metal, or is it xtal lattice?
*  ao(6) contains the melting coefficients for oxygen.
*
      implicit double precision(a-h,o-z)

      common/ao/ao(6)

      phaseo=ao(6)
      do 1 i=1,5
         phaseo = phaseo * t + ao(6-i)
1     continue

      return
      end 

************************************************************************

